.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.545000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.361513,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361513,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361513,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-12.730000px;}
.lsb{letter-spacing:-9.158760px;}
.lsd{letter-spacing:-4.589640px;}
.lse{letter-spacing:-0.047880px;}
.lsf{letter-spacing:-0.041040px;}
.ls8{letter-spacing:-0.034200px;}
.ls2{letter-spacing:-0.026600px;}
.ls4{letter-spacing:-0.022800px;}
.ls9{letter-spacing:-0.021280px;}
.ls6{letter-spacing:-0.020520px;}
.ls3{letter-spacing:-0.019000px;}
.ls7{letter-spacing:-0.015390px;}
.ls5{letter-spacing:-0.015200px;}
.ls10{letter-spacing:-0.013680px;}
.lsa{letter-spacing:-0.011400px;}
.ls11{letter-spacing:-0.009120px;}
.ls13{letter-spacing:-0.006080px;}
.ls12{letter-spacing:-0.003040px;}
.lsc{letter-spacing:0.000000px;}
.ls0{letter-spacing:3.852060px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.548600px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.006840px;}
.ws5{word-spacing:0.845120px;}
.ws6{word-spacing:0.848160px;}
.ws2{word-spacing:4.555440px;}
.ws3{word-spacing:4.569120px;}
._d{margin-left:-4.569120px;}
._4{width:1.261600px;}
._8{width:2.295520px;}
._c{width:4.523200px;}
._0{width:6.327000px;}
._1{width:9.329000px;}
._b{width:11.259640px;}
._e{width:16.053960px;}
._10{width:20.484800px;}
._9{width:25.075440px;}
._11{width:27.981600px;}
._f{width:104.850360px;}
._a{width:162.321050px;}
._7{width:291.809600px;}
._6{width:317.136600px;}
._5{width:532.406600px;}
._2{width:580.123200px;}
._3{width:597.048400px;}
.fc3{color:rgb(193,32,26);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:15.200000px;}
.fs6{font-size:22.800000px;}
.fs8{font-size:30.400000px;}
.fs2{font-size:38.000000px;}
.fs7{font-size:45.600000px;}
.fs4{font-size:51.300000px;}
.fs5{font-size:53.200000px;}
.fs3{font-size:68.400000px;}
.fs0{font-size:117.800000px;}
.fs1{font-size:190.000000px;}
.y0{bottom:37.757983px;}
.y1{bottom:38.154844px;}
.y19{bottom:113.467592px;}
.y18{bottom:136.053839px;}
.y16{bottom:158.640086px;}
.y17{bottom:164.745632px;}
.y8{bottom:189.998573px;}
.y1a{bottom:245.284856px;}
.y15{bottom:245.285547px;}
.y20{bottom:256.437761px;}
.y9{bottom:273.865882px;}
.y1f{bottom:276.280787px;}
.y1e{bottom:296.123812px;}
.y14{bottom:305.859587px;}
.y13{bottom:305.860969px;}
.y1d{bottom:315.966837px;}
.ya{bottom:334.440533px;}
.y1b{bottom:335.809702px;}
.y1c{bottom:340.198143px;}
.y12{bottom:366.435009px;}
.yb{bottom:395.015183px;}
.y11{bottom:427.009049px;}
.yc{bottom:455.589834px;}
.y4{bottom:482.055207px;}
.yf{bottom:492.331324px;}
.y10{bottom:498.436870px;}
.y5{bottom:516.164484px;}
.ye{bottom:547.436610px;}
.y6{bottom:576.739134px;}
.yd{bottom:607.419906px;}
.y7{bottom:637.313785px;}
.y3{bottom:1154.782205px;}
.y2{bottom:1195.996168px;}
.hb{height:11.491200px;}
.h8{height:18.559200px;}
.ha{height:22.982400px;}
.h5{height:30.932000px;}
.h9{height:37.118400px;}
.h7{height:43.304800px;}
.h6{height:55.677600px;}
.h3{height:62.905200px;}
.h4{height:101.460000px;}
.h2{height:1288.270252px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w1{width:910.208403px;}
.w2{width:911.252773px;}
.w0{width:956.000000px;}
.x0{left:17.673950px;}
.x3{left:59.236813px;}
.x7{left:127.656046px;}
.x8{left:189.204932px;}
.x9{left:206.906678px;}
.x1{left:270.684089px;}
.x4{left:365.022651px;}
.x5{left:368.392913px;}
.x6{left:387.213741px;}
.xc{left:787.476481px;}
.xe{left:802.502230px;}
.xa{left:804.485729px;}
.xd{left:817.021219px;}
.xf{left:842.199270px;}
.x2{left:874.709472px;}
.xb{left:888.990988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-10.563947pt;}
.lsb{letter-spacing:-7.600366pt;}
.lsd{letter-spacing:-3.808697pt;}
.lse{letter-spacing:-0.039733pt;}
.lsf{letter-spacing:-0.034057pt;}
.ls8{letter-spacing:-0.028381pt;}
.ls2{letter-spacing:-0.022074pt;}
.ls4{letter-spacing:-0.018921pt;}
.ls9{letter-spacing:-0.017659pt;}
.ls6{letter-spacing:-0.017028pt;}
.ls3{letter-spacing:-0.015767pt;}
.ls7{letter-spacing:-0.012771pt;}
.ls5{letter-spacing:-0.012614pt;}
.ls10{letter-spacing:-0.011352pt;}
.lsa{letter-spacing:-0.009460pt;}
.ls11{letter-spacing:-0.007568pt;}
.ls13{letter-spacing:-0.005045pt;}
.ls12{letter-spacing:-0.002523pt;}
.lsc{letter-spacing:0.000000pt;}
.ls0{letter-spacing:3.196619pt;}
.ws4{word-spacing:-3.774640pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005676pt;}
.ws5{word-spacing:0.701320pt;}
.ws6{word-spacing:0.703843pt;}
.ws2{word-spacing:3.780316pt;}
.ws3{word-spacing:3.791669pt;}
._d{margin-left:-3.791669pt;}
._4{width:1.046934pt;}
._8{width:1.904929pt;}
._c{width:3.753562pt;}
._0{width:5.250439pt;}
._1{width:7.741639pt;}
._b{width:9.343774pt;}
._e{width:13.322324pt;}
._10{width:16.999241pt;}
._9{width:20.808768pt;}
._11{width:23.220435pt;}
._f{width:87.009713pt;}
._a{width:134.701569pt;}
._7{width:242.157199pt;}
._6{width:263.174724pt;}
._5{width:441.815798pt;}
._2{width:481.413255pt;}
._3{width:495.458575pt;}
.fs9{font-size:12.613668pt;}
.fs6{font-size:18.920502pt;}
.fs8{font-size:25.227336pt;}
.fs2{font-size:31.534170pt;}
.fs7{font-size:37.841004pt;}
.fs4{font-size:42.571130pt;}
.fs5{font-size:44.147838pt;}
.fs3{font-size:56.761506pt;}
.fs0{font-size:97.755927pt;}
.fs1{font-size:157.670851pt;}
.y0{bottom:31.333333pt;}
.y1{bottom:31.662667pt;}
.y19{bottom:94.160693pt;}
.y18{bottom:112.903813pt;}
.y16{bottom:131.646933pt;}
.y17{bottom:136.713600pt;}
.y8{bottom:157.669667pt;}
.y1a{bottom:203.548800pt;}
.y15{bottom:203.549373pt;}
.y20{bottom:212.804000pt;}
.y9{bottom:227.266667pt;}
.y1f{bottom:229.270667pt;}
.y1e{bottom:245.737333pt;}
.y14{bottom:253.816533pt;}
.y13{bottom:253.817680pt;}
.y1d{bottom:262.204000pt;}
.ya{bottom:277.534333pt;}
.y1b{bottom:278.670533pt;}
.y1c{bottom:282.312267pt;}
.y12{bottom:304.084840pt;}
.yb{bottom:327.802000pt;}
.y11{bottom:354.352000pt;}
.yc{bottom:378.069667pt;}
.y4{bottom:400.031867pt;}
.yf{bottom:408.559467pt;}
.y10{bottom:413.626133pt;}
.y5{bottom:428.337333pt;}
.ye{bottom:454.288400pt;}
.y6{bottom:478.605000pt;}
.yd{bottom:504.065333pt;}
.y7{bottom:528.872667pt;}
.y3{bottom:958.292067pt;}
.y2{bottom:992.493333pt;}
.hb{height:9.535933pt;}
.h8{height:15.401289pt;}
.ha{height:19.071866pt;}
.h5{height:25.668815pt;}
.h9{height:30.802577pt;}
.h7{height:35.936340pt;}
.h6{height:46.203866pt;}
.h3{height:52.201665pt;}
.h4{height:84.196234pt;}
.h2{height:1069.066667pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:755.333333pt;}
.w2{width:756.200000pt;}
.w0{width:793.333333pt;}
.x0{left:14.666667pt;}
.x3{left:49.157467pt;}
.x7{left:105.934933pt;}
.x8{left:157.011067pt;}
.x9{left:171.700800pt;}
.x1{left:224.626267pt;}
.x4{left:302.912800pt;}
.x5{left:305.709600pt;}
.x6{left:321.328000pt;}
.xc{left:653.484667pt;}
.xe{left:665.953733pt;}
.xa{left:667.599733pt;}
.xd{left:678.002267pt;}
.xf{left:698.896187pt;}
.x2{left:725.874667pt;}
.xb{left:737.726133pt;}
}
